Subject: last call closed

From: Stephen Kent <[email-masked]>
Date: Fri, 16 Dec 2005 17:31:56 -0500

Folks,

I saw no last call comments on the I-D: 
draft-ietf-pkix-gost-cppk-03.txt. As a result we will pass this to 
the IESG as a PKIX-approved document.

Affer further discussion with several parties, I have suggested to 
the authors that this be a Standards Track (vs. Informational) RFC. 
The algorithms are Russian de jure standards and, as such, warrant 
this status, in my opinion. This is consistent with the standards 
track status for the use of these algorithms in S/MIME, where an 
analogous document has just been approved.

If anyone objects to this proposed change to the I-D's status, let me 
know before the end of next week.

Thanks,

Steve